"""empty message

Revision ID: df9ca85d38c0
Revises: 0ef61b2c85b6
Create Date: 2019-07-06 18:24:20.713358

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'df9ca85d38c0'
down_revision = '0ef61b2c85b6'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('spider_cluster_name_fkey', 'spider', type_='foreignkey')
    op.create_foreign_key('spider_cluster_name_fkey', 'spider', 'cluster', ['cluster_name'], ['name'], ondelete='CASCADE')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('spider_cluster_name_fkey', 'spider', type_='foreignkey')
    op.create_foreign_key('spider_cluster_name_fkey', 'spider', 'cluster', ['cluster_name'], ['name'])
    # ### end Alembic commands ###
